//---------------------------------------------------------------------------
#ifndef StringsUH
#define StringsUH
//---------------------------------------------------------------------------
#include <vcl\Classes.hpp>
#include <vcl\Controls.hpp>
#include <vcl\StdCtrls.hpp>
#include <vcl\Forms.hpp>
//---------------------------------------------------------------------------
class TForm1 : public TForm
{
__published:	// IDE-verwaltete Komponenten
    TButton *Button_4_1_3_test;
	TMemo *Memo1;
    TButton *Button_4_1_4;
	TEdit *Edit1;
        TButton *Button415;
        TButton *Button416;
    TButton *Button_4_1_3;
    TGroupBox *GroupBox1;
    TButton *stringToInt_;
    TButton *stringToDouble_;
    TButton *tostring_int;
    TButton *tostring_double;
    TEdit *Edit2;
    TButton *Button_4_1_2;
	void __fastcall Button_4_1_3_testClick(TObject *Sender);
        void __fastcall Button_4_1_3Click(TObject *Sender);
    void __fastcall stringToInt_Click(TObject *Sender);
    void __fastcall stringToDouble_Click(TObject *Sender);
    void __fastcall tostring_intClick(TObject *Sender);
    void __fastcall tostring_doubleClick(TObject *Sender);
    void __fastcall Button_4_1_4Click(TObject *Sender);
    void __fastcall Button415Click(TObject *Sender);
    void __fastcall Button_4_1_2Click(TObject *Sender);
private:	// Benutzer-Deklarationen
public:		// Benutzer-Deklarationen
	__fastcall TForm1(TComponent* Owner);
};
//---------------------------------------------------------------------------
extern TForm1 *Form1;
//---------------------------------------------------------------------------
#endif
